# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 20:10+0200\n"
"PO-Revision-Date: 2025-11-03 15:55+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/hades_materials/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_materials/init.lua:4
msgid "Plastic Sheet"
msgstr "Feuille de plastique"

#: mods/hades_materials/init.lua:9
msgid "Unprocessed Plastic Base"
msgstr "Base plastique brute"

#: mods/hades_materials/init.lua:27
msgid "Teleporter Device"
msgstr "Dispositif de téléportation"

#: mods/hades_materials/init.lua:63
msgid "Silicon"
msgstr "Silicium"
